
Application: gvSIG desktop - gvSIG feature requests #1941
Adding event theme: Add toolbar button and more intuitive menu option
07/11/2013 01:33 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

A toolbar button and a  more intuitive menu option should exist to access the "Adding event theme" option

History
#1 - 07/11/2013 01:43 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added extension, GUI and settings to have a toolbar button and better menu option.
"Add event theme" option is next to "Add layer" option

gvsig-desktop:r40486

#2 - 01/27/2014 05:48 PM - Álvaro Anguix
- Status changed from Fixed to Closed
